.avia-section.av-kyoyy264-d0684721edf3adad56eca13da57dbd1e{
background-repeat:no-repeat;
background-image:url(../png/aerial-shot-of-track-1.png);
background-position:50% 50%;
background-attachment:scroll;
position:relative;
}
.avia-section.av-kyoyy264-d0684721edf3adad56eca13da57dbd1e .av-section-color-overlay{
opacity:0.6;
background-color:#000000;
}
.avia-section.av-kyoyy264-d0684721edf3adad56eca13da57dbd1e .avia-divider-svg-bottom svg{
height:50px;
width:calc(100% + 1.3px);
fill:#ffffff;
}

#top .av-special-heading.av-kyoyw7fk-9d36609466d9c2fd9483fe3d0a549d68{
padding-bottom:0;
color:#ef3d10;
}
body .av-special-heading.av-kyoyw7fk-9d36609466d9c2fd9483fe3d0a549d68 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kyoyw7fk-9d36609466d9c2fd9483fe3d0a549d68 .special-heading-inner-border{
border-color:#ef3d10;
}
.av-special-heading.av-kyoyw7fk-9d36609466d9c2fd9483fe3d0a549d68 .av-subheading{
font-size:15px;
}

.flex_column.av-2c6ajg-45394ce9b6ce32fa3843d02590c53af7{
width:48.5%;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1yl4z0-44b222bf4a8b8a3145178bc1f33be5a8{
width:48.5%;
margin-left:3%;
border-width:2px;
border-color:#b7b7b7;
border-style:solid;
border-radius:3px 3px 3px 3px;
padding:10px 10px 10px 10px;
background-color:#f8f8f8;
}

#top .hr.hr-invisible.av-kzei892k-b78d6e9f89cf37b993bc931acc48a6be{
height:20px;
}

